body {
	font-family: 'Poppins';
}

.greenBgBtn .form-group {
  display: none;
}
section#portfolio.content-section[style] {
  display: none;
}

.btnWhite {
  background: #dadada;
  color: #2f2f2f !important;
  border-radius: 0;
  font-family: "Oswald-Light", sans-serif;
  font-weight: 900;
  letter-spacing: 4px;
  width: 260px;
  height: 60px;
  padding-top: 12px;
  font-size: 16px;
  line-height: 20px;
  box-shadow: none !important;
}
.callout .sectionTitle.second {
  margin-top: 0;
}

a.enabled.next {
  background: black;
  color: white;
  padding: 10px 20px;
}
a.enabled.next:hover {
  background: #505050;
  color: white;
}
a.enabled.back {
  background: black;
  color: white;
  padding: 10px 20px;
}
a.enabled.back:hover {
  background: #505050;
  color: white;
}

/* .subtitle.b-arrow:before {
  position: absolute;
  left: -70px;
  transform: translate(0, -50%);
  top: 6px;
  font-size: 30px;
  content: "▶";
} */
#mixedSlider .MS-content .item img {
  height: 350px;
  width: 100%;
  object-fit: cover;
}
.social {
  justify-content: left;
}
.colorCircle {
  margin-right: 0;
  /* margin: 0 10px; */
  width: 6%;
}
.colorCircle .circle {
  margin: 0 auto;
}
.DarkBar {
  width: 50%;
  height: 165px;
  padding: 0 25px;
}
@media all and (max-width: 768px) {
  .darkCopy {
    line-height: 1em;
  }
  .colorCircle{
    width: 20%;
  }
}
.step1Content section.NextBack {
  margin-top: 0;
}
.step1 .image {
  border: 2px solid #8a8a8a;
}
.step1 .gallery .row .Item:not(:first-child) .image {
  border-left: none;
}
@media all and (max-width: 492px) {
  .greenBgBtn {
    margin-right: auto !important;
  }
  .whiteBgBtn {
    margin-left: auto !important;
    margin-top: 15px !important;
  }
}
.gallery img {
  object-fit: cover;
}
.btnUpload {
  width: 270px;
  height: 145px;
}
section.Content.step1 {
  margin-top: 41px;
}
.gallery .Item .name {
  position: absolute;
  bottom: 0;
  padding: 14px 25px;
  background: #1a202e;
  color: white;
}
.masthead h1 {
  font-family: "Open Sans", sans-serif;
  letter-spacing: 2px;
}
.masthead h3 {
  font-family: "Open Sans", sans-serif;
}
.sectionTitle .lead {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  letter-spacing: 1px;
}
.longDesc {
  font-family: "Open Sans";
  letter-spacing: 2px;
  font-weight: 600;
}
.col-sm-6.col-lg-4.p-1 .Item {
  padding: 0 5px;
  position: relative;
}
html.magnifying > body {
  overflow-x: hidden !important;
}
.magnify,
.magnify > .magnify-lens,
.magnify-mobile,
.lens-mobile {
  /* Reset */
  min-width: 0;
  min-height: 0;
  animation: none;
  border: none;
  float: none;
  margin: 0;
  opacity: 1;
  outline: none;
  overflow: visible;
  padding: 0;
  text-indent: 0;
  transform: none;
  transition: none;
}
.magnify {
  position: relative;
  width: auto;
  height: auto;
  box-shadow: none;
  display: inline-block;
  z-index: inherit;
}
.magnify > .magnify-lens {
  /* Magnifying lens */
  position: absolute;
  width: 200px;
  height: 200px;
  border-radius: 100%;
  /* Multiple box shadows to achieve the glass lens effect */
  box-shadow: 0 0 0 7px rgba(255, 255, 255, 0.85),
    0 0 7px 7px rgba(0, 0, 0, 0.25), inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
  cursor: none;
  display: none;
  z-index: 99;
}
.magnify > .magnify-lens.loading {
  background: #333 !important;
  opacity: 0.8;
}
.magnify > .magnify-lens.loading:after {
  /* Loading text */
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  color: #fff;
  content: "Loading...";
  font: italic normal 16px/1 Calibri, sans-serif;
  letter-spacing: 1px;
  margin-top: -8px;
  text-align: center;
  text-shadow: 0 0 2px rgba(51, 51, 51, 0.8);
  text-transform: none;
}

.step1Content h1 {
  font-family: "Oswald";
}
.btnUpload {
  font-family: "Poppins";
}
.beforeCheckout {
  margin-top: 128px;
}



/* New footer */
body {
  font-family: "Poppins";
}
.carousel {
  background: #ed3676;
  color: white;
  padding: 50px 0;
  margin-top: 20px;
}
.carousel h3.title {
  text-align: center;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 50px;
}
.carousel img {
  width: 90%;
  display: block;
  margin: 0 auto;
}
footer {
  padding-top: 60px;
  padding-bottom: 20px;
  background: #3a3a3a;
  color: white;
}
footer > .copyright {
  display: none;
}
footer > div {
  padding: 0 10vw !important;
}
footer .logo {
  width: 52px;
  display: block;
  margin: 0 auto;
}
footer .quote {
  font-size: 13px;
    background: transparent;
    height: initial;
    padding-top: 0;
}
footer .email {
  margin-top: 30px;
  font-size: 13px;
}
footer .email a {
  color: white;
  text-decoration: none;
  font-weight: bold;
}
footer .socials {
  margin-top: 30px;
}
footer .socials img:first-child {
  margin-right: 20px;
}
footer .copyright {
  margin-top: 50px;
  font-size: 12px;
}
footer .title {
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 7px;
}
footer ul {
  list-style: none;
  margin-top: 10px;
  padding-left: 0;
}
footer ul li a {
  text-decoration: none !important;
  color: white !important;
  font-weight: 500;
  font-size: 14px;
}

@media all and (max-width: 768px) {
  .carousel img {
    width: 50%;
    display: block;
    margin: 20px auto;
  }
  .carousel .row div:first-child img {
    width: 80%;
  }
}
@media all and (max-width: 1350px) and (min-width: 992px) {
  .menu {
    margin-left: 0;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
}
@media all and (max-width: 992px) {
  footer .logo {
    margin-bottom: 50px;
  }
  footer .about {
    display: flex;
    flex-flow: column;
  }
  footer .socials {
    order: 1;
    margin-top: 0;
    display: flex;
    justify-content: center;
  }
  footer .email {
    order: 2;

    margin-top: 20px;
    margin-bottom: 35px;
    text-align: center;
  }
  footer .quote {
    order: 3;
  }
  footer .about .copyright {
    display: none;
    order: 4;
  }
  footer > .copyright {
    display: block;
    margin-top: 15px;
    font-size: 10px;
  }
  .menu .row div {
    margin: 10px auto;
  }
}
/* End New footer */

.LeftIcon span{
    color: #FFFFFF;
    text-align: center;
    line-height: 40px;
}


/* Valentine promo css */
#promo {
  width: 100%;
  background-color: #ed6e80;
}
#promo .contain{
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 20px;
}
#promo .flme{
  padding: 20px 0;
  display: flex;
}
#promo .flme .bold{
  font-weight: bold;
  color: white;
}
#promo .flme .bold span{
	margin-left: 45px;
	display:inline;
	height: 38px;
}
#promo .flme .text{
  color: white;;
  margin-left: 60px;
  line-height: 2.2;
  font-size: 11pt;
}
#promo .countdown {
  color: white;
  margin-left: auto;
}
#promo .countdown .days{
  font-size: 20px;
  font-weight: bold;
}

#promo .text br{
  display: none;
}
@media all and (max-width: 660px){
  #promo .text br{
    display: block;
  }
}

#ct {
  position: relative;
  margin: auto;
  height: 40px;
  width: 40px;
  text-align: center;
}

#ct-number {
  color: white;
  display: inline-block;
  line-height: 40px;
}

#ct svg {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  transform: rotateY(0deg) rotateZ(-90deg);
}

#ct svg circle:first-child {
  stroke-dasharray: 114px;
  stroke-linecap: round;
  stroke-width: 2px;
  stroke: white;
  fill: none;
  /* animation: countdown 60s linear infinite forwards; */
}
.countdown > *{
  float: left;
}
.countdown span {
  line-height: 2.2;
  margin-left: 10px;
}
@media all and (max-width: 1050px){
  #promo .flme{
    flex-flow: column;
  }
  #promo .bold{
    order: 1;
  }
  #promo .text{
    order: 3;
    font-size: 12px;
    margin-top: 10px;
    margin-left: 0!important;
    display: block;
  }
  #promo .countdown{
    margin-left: initial;
    order: 2;
    margin-top: 20px;
  }
  #ct svg{
    display: none;
  }
  .countdown > *{
    float: initial;
  }
  #ct{
    margin: initial;
  }
  .countdown span{
    display: block;
    margin-left: 0;
    line-height: initial;
    margin-top: -6px;
  }
  #ct-number {
    font-size: 30px
  }
}

.LeftIcon {
  top: -6px;
  float: left;
  left: -30px;
  position: relative;
  display: flex;
  flex-direction: column;
  text-align: center;
}
@media (max-width: 736px){
  .LeftIcon img {
      width: initial;
      max-width: 100%;
  }
  .step1Header{
    padding-left: 0px;
  }
  .LeftIcon{
    display: none;
  }
}

#exitpopup{
  display: none;
  /* display: flex; */
  width: 100vw;
  height: 100vh;
  position: fixed;
  z-index: 9999;
  background: #000000b5;
  align-items: center;
  justify-content: center;
}
#exitpopup .content{
  width: 500px;
  height: 375px;
  position: relative;
}
#exitpopup .content img{
  width: 100%;
  height: 100%;
}
#exitpopup .content .closex{
  position: absolute;
  right: 0;
  top: 0;
  padding: 10px 15px;
  color: white;
  cursor: pointer;
}
#exitpopup .content  .nothx{
  position: absolute;
  bottom: 10px;
  width: 100%;
  text-align: center;
  color: white;
  cursor: pointer;
}
@media all and (max-width: 500px){
  #exitpopup .content{
    width: 80%;
    height: auto;
  }
}
input[name="dreame_list"], #about_self, input[name="dreame_list"]::placeholder, #about_self::placeholder {
  font-size: 14px;
  font-family: 'Poppins';
}